-- Water background (Core battle flooding room)
local function BKDRAW(screen,t,x,y)
	screen.clear(bk.color or 0x000000)
	-- TODO: Get a water level from the Core boss via the server or something.
end
return BKDRAW
